Index: libroaryiff/audiocd.c
===================================================================
--- libroaryiff/audiocd.c	(revision 1660)
+++ libroaryiff/audiocd.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroaryiff/connection.c
===================================================================
--- libroaryiff/connection.c	(revision 1660)
+++ libroaryiff/connection.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroaryiff/ctl.c
===================================================================
--- libroaryiff/ctl.c	(revision 1660)
+++ libroaryiff/ctl.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroaryiff/events.c
===================================================================
--- libroaryiff/events.c	(revision 1660)
+++ libroaryiff/events.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroaryiff/file.c
===================================================================
--- libroaryiff/file.c	(revision 792)
+++ libroaryiff/file.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroaryiff/libroaryiff.c
===================================================================
--- libroaryiff/libroaryiff.c	(revision 688)
+++ libroaryiff/libroaryiff.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroaryiff/playback.c
===================================================================
--- libroaryiff/playback.c	(revision 1660)
+++ libroaryiff/playback.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroaryiff/stub.c
===================================================================
--- libroaryiff/stub.c	(revision 789)
+++ libroaryiff/stub.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
